<?php
namespace App\View\Helper;
use Cake\View\Helper;
use Cake\View\View;
class SearchHelper extends Helper {
	public $view;

	public function __construct(View $View, array $config = []) {
		parent::__construct($View, $config);
		$this->view = $View;
	}
	public function searchForm($modelName, $options) {
		$output = $this->view->element('search_form', array('modelName'=>$modelName, 'options'=>$options));
		return $output;
	}
}